Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511721 - drupal7-drafty-1.0-rc1 is available
Summary: drupal7-drafty-1.0-rc1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-drafty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 00:11 UTC by Upstream Release Monitoring
Modified: 2018-01-04 15:52 UTC (History)
1 user (show)

Fixed In Version: drupal7-drafty-1.0-0.5.rc1.el6 drupal7-drafty-1.0-0.5.rc1.fc26 drupal7-drafty-1.0-0.5.rc1.fc27 drupal7-drafty-1.0-0.5.rc1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-03 20:29:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-10 00:11:16 UTC
Latest upstream release: 1.0-rc1
Current version/release in rawhide: 1.0-0.4.beta4.fc27
URL: http://drupal.org/project/drafty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12733/

Comment 1 Upstream Release Monitoring 2017-11-10 00:11:21 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-0ns53Q/drupal7-drafty.spec'] returned 1: error: line 8: unclosed macro or bad line continuation

Comment 2 Fedora Update System 2017-12-15 00:16:31 UTC
drupal7-drafty-1.0-0.5.rc1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-806e2ed64c

Comment 3 Fedora Update System 2017-12-15 00:16:38 UTC
drupal7-drafty-1.0-0.5.rc1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4f4ca7a4e8

Comment 4 Fedora Update System 2017-12-15 00:16:44 UTC
drupal7-drafty-1.0-0.5.rc1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4adccdc194

Comment 5 Fedora Update System 2017-12-15 00:16:49 UTC
drupal7-drafty-1.0-0.5.rc1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85246d2c5a

Comment 6 Fedora Update System 2017-12-15 11:30:35 UTC
drupal7-drafty-1.0-0.5.rc1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-806e2ed64c

Comment 7 Fedora Update System 2017-12-15 11:52:45 UTC
drupal7-drafty-1.0-0.5.rc1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4f4ca7a4e8

Comment 8 Fedora Update System 2017-12-15 12:19:36 UTC
drupal7-drafty-1.0-0.5.rc1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85246d2c5a

Comment 9 Fedora Update System 2017-12-15 14:41:27 UTC
drupal7-drafty-1.0-0.5.rc1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4adccdc194

Comment 10 Fedora Update System 2018-01-03 20:29:35 UTC
drupal7-drafty-1.0-0.5.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-01-03 21:18:57 UTC
drupal7-drafty-1.0-0.5.rc1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-01-03 21:32:46 UTC
drupal7-drafty-1.0-0.5.rc1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-01-04 15:52:05 UTC
drupal7-drafty-1.0-0.5.rc1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.